trafficserver-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leif Hedstrom <zw...@apache.org>
Subject Re: Openssl 1.1.0f Support
Date Tue, 19 Sep 2017 22:55:47 GMT

> On Sep 19, 2017, at 2:20 PM, Jeremy Payne <jp557198@gmail.com> wrote:
> 
> I can link ATS 7.x and 8.x against openssl 1.1.0f, however, for some
> reason I can't establish a SSL/TLS connection.  Has anyone
> successfully linked ATS against openssl 1.1.0f  and successfully been
> able to establish a SSL/TLS session?
> In other words, is openssl 1.1.0f supported by ATS? If not, what about
> an earlier version of 1.1.0(x)??


Yeh, we’re running current master with OpenSSL v1.1.0f on docs.trafficserver.apache.org
<http://docs.trafficserver.apache.org/>. Maybe you have some mismatch / issues between
headers (when compiling ATS) and runtime?

Cheers,

— Leif


Mime
View raw message